Your payment failed


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

{% if dispute_fee %}

Unfortunately we were notified that your payment was disputed. Due to the dispute we have to charge a fee of {{ dispute_fee.amount|money(dispute_fee.amount_currency) }} from your account balance.

{% if customer.pays_with_cash %} Please take a moment to review your payment methods and to settle any outstanding payments by manually topping up your account. {% else %} Please take a moment to review your payment methods and to settle any outstanding payments by manually topping up your account. If you fail to do so your parking permission will be restricted. {% endif %}

{% else %}

Your last payment of {{ payment.amount|money(payment.amount_currency) }} has failed.

{% if customer.pays_with_cash %} Please take a moment to review your payment methods and to settle any outstanding payments by manually topping up your account. {% else %} Please take a moment to review your payment methods and to settle any outstanding payments by manually topping up your account. If you fail to do so your parking permission will be restricted. {% endif %}

{% endif %}

Copy the following link and paste in your browser to "Go to my Account":
{{ link('frontend', 'Account') }}
